Actionpoll Actionpoll.PHP Remote File Include Vulnerability

Bugtraq ID: 23504
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 16 2007 12:00AM
Updated: Apr 16 2007 10:11PM
Credit: SekoMirza is credited with the discovery of this vulnerability.
Vulnerable: Actionpoll Actionpoll 1.1
Not Vulnerable: Actionpoll Actionpoll 1.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus